body {
    font-weight: 500!important;
    background: none;
}

.ec-secHeading .ec-secHeading__ja {
    font-size: 18px;
    font-weight: bold;
}
.ec-newsRole img {
    width: auto;
}

/* header */
.ec-headerRole {
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.ec-headerTitle__title {
    text-align: left!important;
    margin: 0;
}


.ec-headerNaviRole {
    position: absolute;
    right: 0;
    top: 0;
    justify-content: flex-end;
}

.header-notice {
    background: #ffebeb!important;
    font-weight: bold!important;
}

.header-notice a {
    color: red!important;
    font-size: 18px;
}

.ec-headerNaviRole .ec-headerNaviRole__right {
    width: auto;
}

.ec-headerNaviRole .ec-headerNaviRole__left {
    width: 270px;
}

.ec-headerSearch .ec-headerSearch__category {
    width: 39%;
}

.ec-headerSearch .ec-headerSearch__keyword {
    width: 61%;
}

.member-name {
    font-weight: bold;
    position: absolute;
    top: 75px;
    right: 20px;
    background: #EBF6FF;
    padding: 6px;
    border-radius: 6px;
}

/* page_homepage */
#page_homepage .ec-layoutRole .ec-layoutRole__contents {
    max-width: inherit!important;
}

#page_homepage .ec-sliderRole {
    max-width: 1080px;
    padding: 0;
    margin-bottom: 4em;
}

#page_homepage .ec-role {
    max-width: inherit!important;
    padding: 0;
}

#page_homepage .ec-eyecatchRole .ec-eyecatchRole__image {
    width: 50%;
    padding: 0;
    overflow: hidden;
}

#page_homepage .ec-eyecatchRole .ec-eyecatchRole__image img {
    max-width: inherit!important;
    width: auto!important;
    height: 100%!important;
}

#page_homepage .ec-eyecatchRole .ec-eyecatchRole__intro {
    background: #EBF6FF;
    width: 50%;
    padding: 3%;
}

#page_homepage .ec-eyecatchRole .ec-eyecatchRole__introTitle {
    color: #2D69B1;
    font-size: 36px;
}

#page_homepage .ec-eyecatchRole .ec-eyecatchRole__introDescription {
    font-size: 17px;
}

.ec-blockBtn--top {
    background: #05438C;
    border: 1px solid #05438C;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 17px;
    border-radius: 60px;
    transition: all 0.3s ease-in-out;
}

.ec-newsRole {
    text-align: center;
    margin: 0 auto;
    max-width: 1080px;
}

.ec-newsRole .ec-newsRole__news {
    border: 10px solid #EBF6FF;
}

.ec-secHeading {
    text-align: left;
}

.ec-newsRole .ec-newsRole__newsTitle {
    text-align: left;
    font-size: 16px;
    color: black;
    font-weight: 500;
}

.ec-newsRole__newsItem.is_active .ec-newsRole__newsDescription,
.ec-newsRole .ec-newsRole__newsDescription {
    text-align: left;
    font-size: 16px;
    color: black;
    font-weight: 500;
}


.ec-newsRole .ec-newsRole__newsDate {
    font-size: 16px;
    color: #2D69B1;
}

.ec-newsRole .ec-newsRole__newsCloseBtn {
    background: #05438C;
}

.ec-newsRole .ec-newsRole__newsItem:last-of-type a {
    background: #05438C;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 17px;
    border-radius: 60px;
    transition: all 0.3s ease-in-out;
    display: block;
    height: 56px;
    line-height: 56px;
    width: 260px;
    text-align: center;
    margin: 0 auto;
}

.ec-newsRole .ec-newsRole__newsItem:last-of-type a:hover {
    background: black;
}

.ec-secHeading__en {
    display: block;
    letter-spacing: 0!important;
    font-size: 21px!important;
    position: relative;
    padding-left: 56px;
    margin-bottom: 10px;
}

.ec-secHeading__en:before {
    position: absolute;
    content: '';
    width: 46px;
    height: 1px;
    background: #000;
    left: 0;
    top: 14px;
}

.ec-secHeading .ec-secHeading__ja {
    font-size: 36px!important;
    letter-spacing: 0!important;
    color: #2D69B1;
}

.recomenditem-2 {
    background: #2D69B1;
    padding: 50px 0!important;
    margin-top: 100px;
}

.ec-secHeading {
    margin-bottom: 30px;
}

.inner {
    max-width: 1090px;
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

.recomenditem-2 .ec-secHeading__en,
.recomenditem-2 .ec-secHeading .ec-secHeading__ja,
.recomenditem-2 .ec-shelfGrid a,
.recomenditem-2 .ec-shelfGrid a .ec-shelfGrid__item .ec-shelfGrid__item p,
.recomenditem-2 .ec-shelfGrid a .ec-shelfGrid__item .ec-shelfGrid__item dt,
.recomenditem-2 .ec-shelfGrid a .ec-shelfGrid__item .ec-shelfGrid__item dd .item_name,
.recomenditem-2 .ec-shelfGrid a .ec-shelfGrid__item .ec-shelfGrid__item dd .item_price {
    color: #FFFFFF!important;
}

.recomenditem-2 .ec-secHeading__en:before {
    background: #FFFFFF;
}

.recomenditem-2 p,
.recomenditem-2 dl {
    margin-top: 15px;
    font-size: 16px;
}

.recomenditem-2 dd.item_price {
    margin-top: 15px;
    font-size: 21px;
    font-weight: bold;
}

/* brand */
.brand {
    padding: 60px 0!important;
}

.brand .ec-topicRole {
    background: none;
}

.brand .ec-topicRole .ec-topicRole__list {
    justify-content: center;
    align-items: center;
}

.brand .ec-topicRole .ec-topicRole__list .ec-topicRole__listItem {
    border: 1px solid #CCC;
    position: relative;
    justify-content: center;
    align-items: center;
    padding: 10px;
    width: 100%;
    height: 160px;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

.brand .ec-topicRole .ec-topicRole__list .ec-topicRole__listItem img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    min-height: 100px;
}

.brand .ec-topicRole .ec-topicRole__list .ec-topicRole__listItem a {
    width: 100%;
    height: 100%;
    display: block;
}

.brand .ec-topicRole .ec-topicRole__list .ec-topicRole__listItem p {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    font-size: 18px;
    text-align: center;
    margin: 0 auto;
}

/* link */
.link {
    padding: 60px 0!important;
    background: #F8F8F8;
}

.link .ec-topicRole {
    background: none;
}

.link .ec-topicRole .ec-topicRole__list {
    justify-content: center;
    align-items: center;
    justify-content: flex-start;
}

.link .ec-topicRole .ec-topicRole__list .ec-topicRole__listItem {
    border: 1px solid #CCC;
    position: relative;
    justify-content: center;
    align-items: center;
    padding: 10px;
    width: 100%;
    max-width: 237.5px;
    height: 160px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    background: #FFF;
}

.link .ec-topicRole .ec-topicRole__list .ec-topicRole__listItem img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
    min-height: 100px;
}

.link .ec-topicRole .ec-topicRole__list .ec-topicRole__listItem a {
    width: 100%;
    height: 100%;
    display: block;
}

.link .ec-topicRole .ec-topicRole__list .ec-topicRole__listItem p {
    position: absolute;
    bottom: 10px;
    left: 0;
    right: 0;
    font-size: 18px;
    text-align: center;
    margin: 0 auto;
}



/* calender */
.calender {
    padding: 0 0 60px 0!important;
}

/* guide */
.guide {
    padding: 60px 0!important;
    background: #EBF6FF;
}

.guide .ec-topicRole {
    background: none; 
    padding: 0;
}

.guide ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style-type: none;
    margin: 0;
    padding: 0;
    gap: 10px;
    width: 100%;
    background: none;
}

.guide ul li {
    display: inline-block;
    width: calc(25% - 10px);
    padding: 30px 0;
}

.guide ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.guide ul li i {
    font-size: 48px;
    margin-bottom: 15px;
    color: #2D69B1;
}

.guide ul li p {
    color: #000;
    font-weight: 500;
}
/* product */
.customer_rank_price_default,
.price02-default {
    margin: 10px 0!important;
    font-weight: bolder!important;
}
.ec-price__price,
.price02-default,
.ec-price__tax {
    color: #bd4f44!important;
    font-size: 18px;
    line-height: 1.2;
}

.price02-default span {
    font-size: 80%!important;
}
.ec-price__tax {
    font-size: 80%!important;
}

li.ec-shelfGrid__item {
    position: relative;
    min-height: 530px;
}
li.ec-shelfGrid__item .price-bottom {
    position: absolute;
    content: '';
    bottom: 0;
    width: 100%;
}
.ec-shelfGrid .ec-shelfGrid__item {
    width: calc(25% - 16px);
}
.ec-shelfGrid .ec-shelfGrid__item .ec-productRole__btn {
    width: 100%;
}

.ec-shelfGrid {
    gap: 16px;
}
.ec-shelfGrid .ec-shelfGrid__item img {
    width: auto;
    height: 100%;
    max-height: 280px;
}
.ec-shelfGrid .ec-shelfGrid__item:nth-child(even),
.ec-shelfGrid .ec-shelfGrid__item:nth-child(odd) {
    padding: 0;
}

body#page_product_detail .ec-price .ec-price__price {
    padding: 0 5px 0 0!important;
}
body#page_product_detail .ec-price__tax {
    font-size: 50%!important;
}

/* guide */
/*
#page-guide ul.submenu {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 auto 8rem auto;
    padding: 0;
    gap: 20px;
}
#page-guide ul.submenu li {
    display: inline-block;
    width: calc(25% - 15px);
}
#page-guide ul.submenu li a {
    display: block;
    background: #05438C;
    color: #FFF;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
    font-size: 17px;
    border-radius: 60px;
    transition: all 0.3s ease-in-out;
    padding: 10px;
}
#page-guide ul.submenu li a:hover {
    background: black;
    transition: all 0.3s ease-in-out;
}
#page-guide article {
    margin-bottom: 4rem;
    padding: 1.5rem;
    border: 1px solid #ebebeb;
    border-radius: 9px;
}
#page-guide article h2 {
    background: #EBF6FF;
    padding: 15px;
    margin-bottom: 30px;
    color: #2D69B1;
    font-weight: 700;
}
#page-guide article h3 {
    font-size: 1.4em;
    color: #2D69B1;
    margin-bottom: 35px;
    border-bottom: 1px solid #2D69B1;
    padding-bottom: 10px;
    font-weight: bold;
}
#page-guide article h4 {
    display: inline-block;
    /* background: linear-gradient(90deg,rgba(36, 128, 237, 1) 0%, rgba(45, 105, 177, 1) 100%); */
    /*
    color: #000;
    font-size: 1.25em;
    padding: 0 0 0 0;
    margin-bottom: 15px;
    font-weight: bold;
}
#page-guide article h4 img {
    width: auto;
    height: 42px;
    padding-right: 12px;
    position: relative;
    margin-top: -10px;
}
#page-guide article p,
#page-guide article ul,
#page-guide article ol {
    margin-bottom: 30px;
}
#guide-03 table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 30px;
    border: 1px solid #ccc;
}
#guide-03 table thead th {
    background: #EFEFEF;
    text-align: center;
    font-weight: bold;
    padding: 10px;
        border: 1px solid #ccc;
}
#guide-03 table tbody td {
    border-collapse: collapse;
    margin-bottom: 30px;
    border: 1px solid #ccc;
    padding: 10px;
}*/

/* footer */
.ec-footerRole {
    background: #2480ED;
    background: linear-gradient(90deg,rgba(36, 128, 237, 1) 0%, rgba(45, 105, 177, 1) 100%);
    color: #FFFFFF;
}

/* mobile */
@media screen and (max-width: 786px) {
    .member-name {
        position: relative;
        border-radius: 0;
        top: 0;
        right: 0;
        padding: 10px;
    }
    .ec-headerNav {
        text-align: center;
    }

    .ec-headerNav .ec-headerNav__item {
        display: inline-block;
        font-size: 12px;
        padding: 0 12px
    }

    .ec-headerRole__cart {
        padding: 0 12px;
    }

    .ec-headerNav .ec-headerNav__itemLink {
        display: block;
        font-size: 12px;
    }
    
    .ec-headerRole  {
        z-index: 1;
    }
    .ec-headerRole .ec-headerRole__title {
        width: 50%;
        padding-left: 0;
        text-align: center;
        margin: 0 auto;
    }

    .ec-headerTitle .ec-headerTitle__title a {
        margin-bottom: 15px;
    }

    .ec-headerTitle .ec-headerTitle__title a img {
        width: 150px;
    }

    .ec-headerNav .ec-headerNav__itemIcon {
        margin: 0 4px;
    }

    .ec-headerNaviRole {
        padding: 0 0 10px 0;
        position: relative;
    }

    .ec-headerNaviRole .ec-headerNaviRole__left 
    {
        width: auto;
    }

    .ec-headerNaviRole .ec-headerNaviRole__right {
        width: 100%;
        z-index: 2;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }

    .ec-cartNavi {
        padding: 10px 0 0 4px;
    }

    .ec-headerSearch .ec-headerSearch__category {
        width: 100%;
    }

    .ec-headerSearch .ec-headerSearch__keyword {
        width: 100%;
    }

    .header-notice a {
        font-size: 14px;
    }

    #page_homepage .ec-eyecatchRole .ec-eyecatchRole__image {
        width: 100%;
        height: 180px;
    }

    #page_homepage .ec-eyecatchRole .ec-eyecatchRole__image img {
        width: 100%!important;
        height: auto!important;
    }

    #page_homepage .ec-eyecatchRole .ec-eyecatchRole__intro {
        width: 100%;
        padding: 20px;
    }

    #page_homepage .ec-eyecatchRole .ec-eyecatchRole__introTitle {
        font-size: 24px;
    }

    #page_homepage .ec-eyecatchRole .ec-eyecatchRole__introDescription {
        font-size: 15px;
    }

    .ec-newsRole {
        padding: 0 20px;
    }

    .recomenditem-2 {
        padding: 20px 20px!important;
    }

    .ec-newsRole .ec-newsRole__newsDate {
        text-align: left;
        padding: 0 10px;
    }

    .ec-newsRole .ec-newsRole__newsColumn {
        padding: 0 10px;
    }
    .ec-newsRole__newsItem.is_active .ec-newsRole__newsDescription, .ec-newsRole .ec-newsRole__newsDescription {
        padding: 0 10px;
    }
    .ec-newsRole .ec-newsRole__newsItem:last-of-type {
        padding: 10px;
        margin-bottom: 0;
    }
    .ec-secHeading .ec-secHeading__ja {
        font-size: 24px!important;
    }
    .ec-secHeading__en {
        font-size: 21px!important;
        padding-left: 28px;
    }
    .ec-secHeading__en:before {
        width: 23px;
    }
    .ec-footerNavi .ec-footerNavi__link a {
        border-bottom: 1px solid #cedaff;
    }

    .ec-shelfGrid .ec-shelfGrid__item {
        width: calc(50% - 8px);
    }

    li.ec-shelfGrid__item {
        position: relative;
        min-height: 425px;
    }
    li.ec-shelfGrid__item .price-bottom {
        position: absolute;
        content: '';
        bottom: 0;
        width: 100%;
    }

    .ec-shelfGrid .ec-shelfGrid__item .ec-productRole__btn {
        width: 100%;
    }

    .ec-shelfGrid {
        gap: 16px;
    }

    .ec-shelfGrid .ec-shelfGrid__item:nth-child(even),
    .ec-shelfGrid .ec-shelfGrid__item:nth-child(odd) {
        padding: 0;
    }

    body#page_product_detail .ec-price .ec-price__price {
        font-size: 24px!important;
        padding: 0 5px 0 0;
    }
    body#page_product_detail .ec-price__tax {
        font-size: 50%!important;
    }
    .ec-shelfGrid .ec-shelfGrid__item img {
        max-height: 167px;
    }

    /* guide 
    #page-guide ul.submenu {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin: 0 auto 4rem auto;
        padding: 0;
        gap: 20px;
    }
    #page-guide ul.submenu li {
        display: inline-block;
        width: calc(50% - 10px);
    }
    #page-guide ul.submenu li a {
        display: block;
        background: #05438C;
        color: #FFF;
        text-align: center;
        margin: 0 auto;
        font-weight: bold;
        border-radius: 15px;
        transition: all 0.3s ease-in-out;
        padding: 6px;
    }
    #page-guide ul.submenu li a:hover {
        background: black;
        transition: all 0.3s ease-in-out;
    }
    #page-guide article {
        margin-bottom: 4rem;
    }
    #page-guide article h2 {
        background: #EBF6FF;
        padding: 10px;
        margin-bottom: 20px;
        color: #2D69B1;
        font-weight: 700;
    }
    #page-guide article h3 {
        font-size: 18px;
        color: #2D69B1;
        padding-bottom: 10px;
        margin-bottom: 20px;
        border-bottom: 1px solid #2D69B1;
    }
    #page-guide article h4 {
        font-size: 16px;
        padding: 5px;
        margin-bottom: 15px;
    }
    #page-guide article p,
    #page-guide article ul,
    #page-guide article ol {
        margin-bottom: 30px;
        word-break: break-all;
    }
    */
}